## golang-github-notaryproject-tspclient-go 0.2.0

=== debian/changelog ===
golang-github-notaryproject-tspclient-go (0.2.0-2) unstable; urgency=medium

  * Fix FTBFS on i386

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 18 Dec 2024 17:39:06 -0500

golang-github-notaryproject-tspclient-go (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1087753)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Nov 2024 20:46:16 -0500
