=== debian/control ===
Source: golang-github-notaryproject-tspclient-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-tspclient-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-notaryproject-tspclient-go.git
Homepage: https://github.com/notaryproject/tspclient-go
XS-Go-Import-Path: github.com/notaryproject/tspclient-go

Package: golang-github-notaryproject-tspclient-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Implementation of the Time-Stamp Protocol client (library)
 This package provides implementation of the Time-Stamp Protocol (TSP)
 client as specified in RFC 3161.
