## golang-github-notaryproject-tspclient-go 1.0.0

=== debian/changelog ===
golang-github-notaryproject-tspclient-go (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 1.0.0
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Bump debian/* copyright years.
  * Drop upstream'ed FTBFS patch.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 14:59:26 +0100
